body{ background:url(../images/bg-body.jpg) repeat-x #000; margin:0; padding:0}
h1{ font-family: 'Share Tech', sans-serif; padding:0; margin:0; text-shadow:1px 1px 1px #333;}
h2{ font-family: 'Share Tech', sans-serif; padding:0; margin:0; text-shadow:1px 1px 1px #333;}
h3{ font-family: 'Share Tech', sans-serif; padding:0; margin:0; text-shadow:1px 1px 1px #333;}
p{ font-family: 'Share Tech', sans-serif; padding:0; margin:0 0 10px 0; line-height:23px; text-align:justify; text-shadow:0px 1px 1px #333; font-size:14pt;}
ul{ font-family: 'Share Tech', sans-serif; padding:0; margin:0; text-shadow:1px 1px 1px #333; font-size:14pt;}

.wrapper{ margin:0 auto; width:1000px; height:auto; position:relative;}
.contenu{ float:left; width:1000px; height:auto; margin:10px 0 10px 0; background:#FFF; box-shadow: 0px 0px 2px 2px rgba(0, 0, 0, 0.5); border-radius:5px; padding-bottom:10px;}
.contenu h1{ float:left; margin:10px 0 0 10px; width:970px; padding:6px 0 6px 10px; font-size:23pt; background:#000; color:#FFF; border-radius:2px; box-shadow: 0px 0px 1px 1px rgba(0, 0, 0, 0.6);}

/*** head ***/
.head{ float:left; width:1000px; height:175px; background:url(../images/bg-head.jpg); box-shadow: 0px 0px 2px 2px rgba(0, 0, 0, 0.5); border-radius:5px; margin:10px 0 0 0;}
.head ul{ list-style:none; color:#FFF; font-size:38pt; margin:20px 0 0 20px;}
.head li ~ li{ list-style:none; color:#FFF;}

img.logo{ float:right; margin:20px 20px 0 0;}
img.prolab{ float:right; margin:3px 8px 0 0; border:none;}
img.goodyear{ float:right; margin:16px 15px 0 0; border:none;}
img.aquapel{ float:left; margin:10px 0 0 100px; border:none;}
img.logo2{ float:right; margin:20px 20px 0 0;}

.left-head{ float:left; margin:10px 0 0 0; width:310px; height:60px; background:url(../images/bg-search.jpg); box-shadow: 0px 0px 2px 2px rgba(0, 0, 0, 0.5); border-radius:5px 0 0 5px;}
.facebook{ width:auto; height:60px; float:right; position:relative; background:none; margin-right:25px; margin-top:15px;}
.facebook p{ color:#FFF; text-shadow:1px 1px 1px #000; margin:5px 0 0 5px; font-size:16pt; font-weight:bold; float:left;}
img.face_icon{ position:absolute; top:3px; right:15px; border:none;}

.right-head{ float:right; margin:10px 0 0 0; width:675px; height:60px; background:url(../images/bg-share.jpg); box-shadow: 0px 0px 2px 2px rgba(0, 0, 0, 0.5); border-radius:0 5px 5px 0;}
.right-head ul{ float:left; list-style:none; font-size:14pt; margin:8px 0 0 10px; color:#FFF;}

.slider{float:right; margin:10px 0 0 0; width:675px; height:350px; background:#000; box-shadow: 0px 0px 2px 2px rgba(0, 0, 0, 0.5); border-radius:5px;}
#slider{ border-radius:5px;}
.boxedcontainer	{max-width:675px; margin:0 auto; padding:0px 0; background:#CCC;}
.tp-banner-container{width:675px; position:relative; padding:0; margin:0; float:left;}
.tp-banner{width:675px; position:relative; margin:0; float:left;}
.tp-banner-fullscreen-container{width:675px; position:relative; padding:0; margin:0; float:left;}
.tp-caption{ box-shadow:0 0 1px 1px rgba(0, 0, 0, 0.8); position:relative; text-shadow:1px 1px 1px #000; padding:2px; }

/*** navigation ***/
.navigation{ float:left; margin:10px 0 0 0; width:310px; height:350px; background:url('../images/bg-nav.jpg'); border-radius:5px; box-shadow: 0px 0px 2px 2px rgba(0, 0, 0, 0.5);}
.navigation ul{ list-style:none; margin:0; padding:0;}
.navigation li{padding:0; margin:0; font-size:15pt;}
.navigation a{ color:#FFF; text-decoration:none; background:url('../images/bg-nav.jpg'); width:280px; height:23px; float:left; text-shadow:2px 2px 2px #000; position:relative; padding:12px 0 10px 30px;}
.navigation a:hover{ color:#; text-shadow:1px 1px 1px #000; background:url('../images/bg-nav-hover.jpg'); font-weight:bold; width:280px; padding:12px 0 10px 30px;}
.navigation a.active{ color:#; text-shadow:1px 1px 1px #000; background:url('../images/bg-nav-hover.jpg'); font-weight:bold; width:280px; padding:12px 0 10px 30px;}

/*** texte ***/
.texte{ float:right; margin:10px 10px 10px 0; width:670px; height:auto; background:url('../images/bg-texte.jpg'); border-radius:0 5px 0 0; box-shadow: 0px 0px 1px 1px rgba(0, 0, 0, 0.8);}
.texte h1{ float:left; width:640px; margin:10px 0 0 10px; border-bottom:thin #333 solid; color:#000; background:#CCC;}
.texte p{ float:left; width:390px; margin:10px 0 10px 15px;}
.texte h3{ float:right; clear:right; margin:10px 38px 10px 0; font-size:18pt;}
a.voyants3{ float:right; background:url('../images/voyants-lumineux.png') bottom; width:150px; height:38px; margin:5px 58px 0 0;}
a.voyants3:hover{ background-position:0 0;}

/*** texte ***/
.texte-2{ float:right; margin:0px 10px 10px 0; width:670px; height:auto; background:url('../images/bg-texte.jpg'); border-radius:0 0 0 0; box-shadow: 0px 0px 1px 1px rgba(0, 0, 0, 0.8); position:relative;}
.texte-2 h2{ float:left; width:650px; margin:10px 0 0 10px; border-bottom:thin #333 solid; color:#000;}
.texte-2 p{ float:left; width:390px; margin:10px 0 10px 15px;}
.texte-2 h3{ float:right; width:auto; margin:10px 50px 0 0; color:#000;}
.texte-2 a{ color:#F00; text-decoration:none;}

a.voyants{ float:right; background:url('../images/voyants-lumineux.png') bottom; width:150px; height:38px; margin:50px 50px 0 0;}
a.voyants:hover{ background-position:0 0;}

img.mecanique{ float:right; margin:20px 15px 0 0; box-shadow: 0px 0px 1px 1px rgba(0, 0, 0, 0.8); border:none;}

/*** box ***/
.box{ float:left; width:330px; height:380px; margin:0 0 10px 10px; background:url('../images/bg-box.jpg'); box-shadow: 0px 0px 1px 1px rgba(0, 0, 0, 0.8); border-radius:3px;}
.box h2{ float:left; width:310px; height:auto; background:url('../images/bg-box-h2.jpg'); padding:5px 0 5px 10px; margin:5px 0 0 5px; border-radius:3px 3px 0 0; box-shadow: 0px 0px 1px 1px rgba(0, 0, 0, 0.8);}
.box p{ color:#FFF; width:315px; float:left; margin:10px 0 0px 7px;}
.box a{ color:#FFF; text-decoration:none;}
img.boxes{ float:left; margin:5px 0 5px 5px; box-shadow: 0px 0px 1px 1px rgba(0, 0, 0, 0.8);}

/*** sidebar ***/
.sidebar{ float:left; margin:10px 0 0 10px; width:300px; height:1600px; background:url(../images/bg-sidebar.jpg); border-radius:5px 5px 0 0; box-shadow: 0px 0px 1px 1px rgba(0, 0, 0, 0.5); padding-bottom:15px;}
.sidebar h2{ float:left; width:270px; margin:10px 0 10px 10px; padding:6px 0 6px 10px; font-size:18pt; background:url('../images/bg-box-h2.jpg'); border-radius:3px 3px 0 0; box-shadow: 0px 0px 1px 1px rgba(0, 0, 0, 0.5);}
.sidebar ul{ float:left; margin:5px 0 20px 35px; color:#FFF; width:250px; font-size:13pt; line-height:19pt;}
.sidebar p{ float:left; margin:0 10px 0 10px; width:280px; color:#FFF;}
.sidebar a{ color:#FFF; text-decoration:none;}

img.garantie{ float:left; margin:5px 0 20px 25px; box-shadow: 0px 0px 2px 2px rgba(0, 0, 0, 0.5);}

/*** sidebar-pieces ***/
.sidebar-pieces{ float:left; margin:10px 0 10px 10px; width:300px; height:1800px; background:url(../images/bg-sidebar.jpg); border-radius:5px 5px 0 0; box-shadow: 0px 0px 1px 1px rgba(0, 0, 0, 0.5); padding-bottom:15px;}
.sidebar-pieces h2{ float:left; width:270px; margin:10px 0 10px 10px; padding:6px 0 6px 10px; font-size:18pt; background:url('../images/bg-box-h2.jpg'); border-radius:3px 3px 0 0; box-shadow: 0px 0px 1px 1px rgba(0, 0, 0, 0.5);}
.sidebar-pieces ul{ float:left; margin:5px 0 0 35px; color:#FFF; width:250px; font-size:13pt; line-height:19pt;}
.sidebar-pieces a{ color:#FFF; text-decoration:none;}

a.voyants-3{ float:left; background:url('../images/voyants-lumineux.png') bottom; width:150px; height:38px; margin:7px 0 0 70px; margin-bottom:0}
a.voyants-3:hover{ background-position:0 0;}

/*** sidebar-assistance ***/
.sidebar-assistance{ float:left; margin:10px 0 10px 10px; width:300px; height:565px; background:url(../images/bg-sidebar.jpg); border-radius:5px; box-shadow: 0px 0px 1px 1px rgba(0, 0, 0, 0.5); padding-bottom:15px;}
.sidebar-assistance h2{ float:left; width:270px; margin:10px 0 10px 10px; padding:6px 0 6px 10px; font-size:18pt; background:url('../images/bg-box-h2.jpg'); border-radius:3px 3px 0 0; box-shadow: 0px 0px 1px 1px rgba(0, 0, 0, 0.5);}
.sidebar-assistance ul{ float:left; margin:5px 0 0 35px; color:#FFF; width:250px; font-size:13pt; line-height:19pt;}
.sidebar-assistance a{ color:#FFF; text-decoration:none;}

/*** sidebar-garantie ***/
.sidebar-garantie{ float:left; margin:10px 0 10px 10px; width:300px; height:565px; background:url(../images/bg-sidebar.jpg); border-radius:5px; box-shadow: 0px 0px 1px 1px rgba(0, 0, 0, 0.5); padding-bottom:15px;}
.sidebar-garantie h2{ float:left; width:270px; margin:10px 0 10px 10px; padding:6px 0 6px 10px; font-size:18pt; background:url('../images/bg-box-h2.jpg'); border-radius:3px 3px 0 0; box-shadow: 0px 0px 1px 1px rgba(0, 0, 0, 0.5);}
.sidebar-garantie ul{ float:left; margin:5px 0 0 35px; color:#FFF; width:250px; font-size:13pt; line-height:19pt;}
.sidebar-garantie a{ color:#FFF; text-decoration:none;}

/*** sidebar-promo ***/
.sidebar-promo{ float:left; margin:10px 0 10px 10px; width:300px; height:880px; background:url(../images/bg-sidebar.jpg); border-radius:5px; box-shadow: 0px 0px 1px 1px rgba(0, 0, 0, 0.5); padding-bottom:15px;}
.sidebar-promo h2{ float:left; width:270px; margin:10px 0 10px 10px; padding:6px 0 6px 10px; font-size:18pt; background:url('../images/bg-box-h2.jpg'); border-radius:3px 3px 0 0; box-shadow: 0px 0px 1px 1px rgba(0, 0, 0, 0.5);}
.sidebar-promo ul{ float:left; margin:5px 0 0 35px; color:#FFF; width:250px; font-size:13pt; line-height:19pt;}
.sidebar-promo a{ color:#FFF; text-decoration:none;}

/*** sidebar-promo ***/
.sidebar-services{ float:left; margin:10px 0 10px 10px; width:300px; height:3300px; background:url(../images/bg-sidebar.jpg); border-radius:5px; box-shadow: 0px 0px 1px 1px rgba(0, 0, 0, 0.5); padding-bottom:15px;}
.sidebar-services h2{ float:left; width:270px; margin:10px 0 10px 10px; padding:6px 0 6px 10px; font-size:18pt; background:url('../images/bg-box-h2.jpg'); border-radius:3px 3px 0 0; box-shadow: 0px 0px 1px 1px rgba(0, 0, 0, 0.5);}
.sidebar-services ul{ float:left; margin:5px 0 0 35px; color:#FFF; width:250px; font-size:13pt; line-height:19pt;}
.sidebar-services a{ color:#FFF; text-decoration:none;}

/*** sidebar-contact ***/
.sidebar-contact{ float:left; margin:10px 0 10px 10px; width:300px; height:520px; background:url(../images/bg-sidebar.jpg); border-radius:4px; box-shadow: 0px 0px 1px 1px rgba(0, 0, 0, 0.5); padding-bottom:15px;}
.sidebar-contact h2{ float:left; width:270px; margin:10px 0 10px 10px; padding:6px 0 6px 10px; font-size:18pt; background:url('../images/bg-box-h2.jpg'); border-radius:3px 3px 0 0; box-shadow: 0px 0px 1px 1px rgba(0, 0, 0, 0.5);}
.sidebar-contact ul{ float:left; margin:0px 0 10px 25px; color:#FFF; width:280px; font-size:16pt; line-height:24pt; list-style:none;}
.sidebar-contact a{ color:#FFF; text-decoration:none;}

.map{ float:right; margin:10px 10px 0px 0; width:650px; height:515px; background:#CCC; box-shadow: 0px 0px 1px 1px rgba(0, 0, 0, 0.8);}

/*** texte ***/
.texte-prod{ float:right; margin:10px 10px 0px 0; width:670px; height:auto; background:#CCC; border-radius:2px; box-shadow: 0px 0px 1px 1px rgba(0, 0, 0, 0.8); padding-bottom:10px;}
.texte-prod h2{ float:left; width:640px; margin:10px 0 0 10px; border-bottom:thin #333 solid; color:#000; padding:6px 0 6px 10px; background:#999; box-shadow: 0px 0px 1px 1px rgba(0, 0, 0, 0.6);}
.texte-prod p{ float:left; width:390px; margin:10px 0 10px 15px;}
.texte-prod h3{ float:right; width:auto; margin:10px 50px 0 0; color:#000;}
.texte-prod ul{ float:left; clear:left; margin:10px 0 10px 50px;}
.texte-prod a{ color:#E5322B; text-decoration:none;}

img.marques{ float:left; margin:10px; border:none;}
img.promo-2{ float:left; margin:20px 0 10px 110px; box-shadow:0px 0px 1px 1px rgba(0, 0, 0, 0.4);}
img.garantie-2{ float:left; margin:15px 0 10px 25px; box-shadow: 0px 0px 2px 2px rgba(0, 0, 0, 0.5);}

a.rabais{ float:left; background:url('../images/affiche.jpg') bottom; width:500px; height:211px; border:thin solid #000; margin:20px 0 20px 85px; 
box-shadow:0px 0px 1px 1px rgba(0, 0, 0, 0.4);}
a.rabais:hover{ background-position:0 0;}

a.voyants2{ float:right; background:url('../images/voyants-lumineux.png') bottom; width:150px; height:38px; margin:13px 55px 10px 0;}
a.voyants2:hover{ background-position:0 0;}

.tableau{ float:right; margin:10px 10px 0px 0; width:670px; height:auto; background:#CCC; border-radius:2px; box-shadow: 0px 0px 1px 1px rgba(0, 0, 0, 0.8); padding-bottom:10px;}
.tableau h2{ width:100%; text-align:center; margin:10px 0 0 0;}
.tableau h3{width:120px; border-bottom:thin #000 solid; text-align:center; color:#333; margin:10px 0 0 40px;}
img.pieces{ float:left; border:thin #000 solid; margin:5px 0 0 30px; box-shadow:0px 0px 1px 1px rgba(0, 0, 0, 0.5)}

/*** footer ***/
.footer{ float:left; width:980px; height:213px; background:#000; box-shadow: 0px 0px 1px 1px rgba(0, 0, 0, 0.5); border-radius:0 0 5px 5px; margin:0px 0 0 10px;}
img.talium{ float:right; margin:3px -5px 0 0; border:none;}
a.talium {
    color: white;
}

.nav-footer{ width:auto; height:auto; background:none; float:left; margin:36px 0 10px 15px;}
.nav-footer ul{ width:auto; height:auto; padding:0;}
.nav-footer li{ display:inline; margin-left:10px; font-size:10pt;}
.nav-footer a{ color:#FFF; width:auto; height:auto; text-decoration:none; border-right:thin #FFF solid; padding-right:12px;}
.nav-footer a:hover{ color:#999; text-decoration:underline;}

.adresse-foot{ width:auto; height:165px; float:right; background:none;}
.adresse-foot ul{ margin:15px 15px 0 0; float:right; list-style:none; border-left:thin #FFF solid; clear:right; padding-left:30px; height:185px;}
.adresse-foot li{ color:#FFF; text-align:right; line-height:26px; font-size:13pt;}

.left-content{ width:auto; height:auto; background:#none; float:left; margin-top:0px;}
.left-content ul{ margin:10px 0 0 25px; padding:0; color:#FFF; width:auto;}
.left-content li{ display:inline; font-size:12pt; margin:0 10px 0 0;}
.left-content p{ float:left; font-size:10pt; margin:17px 0 0 25px; text-align:center; color:#FFF;}
.left-content a{ color:#FFF;}